Перейти к содержанию
deeman

[Поддержка] Модуль Simple - упрощенная регистрация и заказ

Рекомендуемые сообщения

36 минут назад, Romaleg сказал:

Здравствуйте, подскажите как отследить перезагрузку страницы, нужно добавить стили посредством jquery, работает нормально, но при изменении полей происходит релоад и стили перестают работать

Можно вставить в админке модуля в разделе джаваскриптов.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Ошибка 500 при нажатии редактировать в админке. PHP Version 7.1.3

IonCube Loader установлен.То есть модуль установился но выдает ошибку 500. Хелпми плиз!!

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Что означает вот это???

Для работы модуля необходим IonCube Loader версии не ниже 5.0 (с PHP не ниже 5.3)!

  • +1 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
10 часов назад, deeman сказал:

От включения и выключения верстка не зависит.

я деактивировал в расширениях. после активации заново ключ вводить пришлось. верстка точно поехала. все файлы модуля если восстановить - то и верстка восстановится ?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
3 часа назад, sysoeveg сказал:

Ошибка 500 при нажатии редактировать в админке. PHP Version 7.1.3

IonCube Loader установлен.То есть модуль установился но выдает ошибку 500. Хелпми плиз!!

1. Напишите информацию по приобретению модуля в личке.

2. И нужно уточнить точный текст ошибки у поддержки хостинга, если модуль уже был установлен и работал. Но скорее всего залиты файлы не под используемую версию пхп

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
52 минуты назад, DeN221084 сказал:

Что означает вот это???

Для работы модуля необходим IonCube Loader версии не ниже 5.0 (с PHP не ниже 5.3)!

Наличие данного расширения можете уточнить у поддержки хостинга. Но обычно и уже давно оно установлено на всех популярных хостингах.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
38 минут назад, tomm2001 сказал:

я деактивировал в расширениях. после активации заново ключ вводить пришлось. верстка точно поехала. все файлы модуля если восстановить - то и верстка восстановится ?

Да, потому что верстка и стили в файлах. А "деактивация" - это просто удаление записи в базе. То есть одно с другим вообще не связано теоретически.

  • +1 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
26 минут назад, deeman сказал:

Наличие данного расширения можете уточнить у поддержки хостинга. Но обычно и уже давно оно установлено на всех популярных хостингах.

На REG.RU имеется данное расширение? Там не отвечают совсем, уже пожалел что пользуюсь ихним хостингом

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Хотел приобрести для ocStore-3.0.2.0., говорят что работает но остались вопросы :(

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
56 минут назад, DeN221084 сказал:

Хотел приобрести для ocStore-3.0.2.0., говорят что работает но остались вопросы :(

Залейте в корень сайта файл с вложения и напишите адрес сайта в личку. Это вывод phpinfo, сразу скажу, есть или нет.

 

1.php

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
2 часа назад, DeN221084 сказал:

На REG.RU имеется данное расширение? Там не отвечают совсем, уже пожалел что пользуюсь ихним хостингом

 

Пользуюсь данным хостингом давно. Все есть и работает.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
9 часов назад, DeN221084 сказал:

Там не отвечают совсем, уже пожалел что пользуюсь ихним хостингом

Куда вы пишете ? Мне в течении 15 минут всегда отвечают.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
14 hours ago, deeman said:

1. Напишите информацию по приобретению модуля в личке.

2. И нужно уточнить точный текст ошибки у поддержки хостинга, если модуль уже был установлен и работал. Но скорее всего залиты файлы не под используемую версию пхп

Да, разобрался. Версию php сменил все заработало. Спасибо

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Добрый день

Шаблон Magazin

текст в миникорзина в шапке не помещается

действия рекомендованные вами по интеграции с темой сделал

вручную стилями поправить миникорзину не получается.

помогите пожалуйста

 

24w35ertfyguhb.JPG

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Добрый день,

Купил модуль Simple 

Есть такая проблема  сайт. 

В корзине 

image.png.05a3ebde7fae40b68bba9bbcd8af277a.png

 

Не нажимается кнопка "Вперед". Ей можно нажать только если обновить страницу корзины.

Версия платформы OpenCart- 2.2. Php 5.3

Пока решил проблемы так отключил модуль и заново заполнить все настройки модуля импортом, но эта временная решения.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
3 часа назад, Asmadian сказал:

...

Верните настройки и напишите в личку или на почту, посмотрю, что происходит

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Может кому поможет.
У меня в модуле, Соглашения открывались не во всплывающем, а в новом окне без каких быто ни было стилей. В настройках модуля, во вкладке </>Javascript отключил colorbox. После этих манипуляций, ссылка на Соглашения заработала как положеной.

Изменено пользователем mashinis

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Здравствуйте! Как можно увеличить количество символов в названии опции в корзине? Где то стоит ограничение на 20 символов, по моему

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
4 минуты назад, artemius70 сказал:

Здравствуйте! Как можно увеличить количество символов в названии опции в корзине? Где то стоит ограничение на 20 символов, по моему

\catalog\controller\checkout\simplecheckout_cart.php

 

'value' => (utf8_strlen($value) > 20 ? utf8_substr($value, 0, 20) . '..' : $value)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Господа, есть ли инструкция по настройке уведомлений в Крон о брошенной корзине. Для самых чайников.. 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Вопросы по старой версии модуля 2.8.3. + опенкарт 1.5

 

При регистрации генерируется пароль и пользователь вводит только емейл. В момент оформления заказа при смене метода оплаты данные обновляются и пользователь регистрируется и нет возможности изменить емейл... Можно ли отключить отправку регистрационных данных до перехода к оплате? (Проверил на демке новой версии - там ситуация та же (регистрируется в процессе смены платежной системы))

 

Второй вопрос можно ли пароль высылать еще в письме с деталями заказа а не только в письме регистрации? (цифровой товар и для доступа к файлам для скачивания желательно упростить покупателю процедуру)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
11 часов назад, vorobey сказал:

Вопросы по старой версии модуля 2.8.3. + опенкарт 1.5

 

При регистрации генерируется пароль и пользователь вводит только емейл. В момент оформления заказа при смене метода оплаты данные обновляются и пользователь регистрируется и нет возможности изменить емейл... Можно ли отключить отправку регистрационных данных до перехода к оплате? (Проверил на демке новой версии - там ситуация та же (регистрируется в процессе смены платежной системы))

 

Второй вопрос можно ли пароль высылать еще в письме с деталями заказа а не только в письме регистрации? (цифровой товар и для доступа к файлам для скачивания желательно упростить покупателю процедуру)

1. Эта версия давно не поддерживается

2. Всю почту отправляет опенкарт, а не модуль.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Добрый день. Установил модуль. Делаю необходимые настройки, сохраняю, но все остается как и прежде. Толи лыжи толи я....еще при обновлении модификатора такая шляпа 

Хэлпми плиз..

Warning: fopen(/home/i/ipshr/vent-luk.ru/public_html/storage/modification/system/engine/action.php): failed to open stream: No such file or directory in /home/i/ipshr/vent-luk.ru/public_html/admin/controller/marketplace/modification.php on line 413Warning: fwrite() expects parameter 1 to be resource, boolean given in /home/i/ipshr/vent-luk.ru/public_html/admin/controller/marketplace/modification.php on line 415Warning: fclose() expects parameter 1 to be resource, boolean given in /home/i/ipshr/vent-luk.ru/public_html/admin/controller/marketplace/modification.php on line 417Warning: fopen(/home/i/ipshr/vent-luk.ru/public_html/storage/modification/system/engine/loader.php): failed to open stream: No such file or directory in /home/i/ipshr/vent-luk.ru/public_html/admin/controller/marketplace/modification.php on line 413Warning: fwrite() expects parameter 1 to be resource, boolean given in /home/i/ipshr/vent-luk.ru/public_html/admin/controller/marketplace/modification.php on line 415Warning: fclose() expects   

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Добрый день, товарищи!

Подскажите пожалуйста -  

Есть 1 проблема: 

 

Появилась надпись над миникорзиной, когда переходишь к оформлению заказа и эта надпись вне верстки, фото прилагаю.

Раньше не было такого.

Подскажите пожалуйста!

 

image.thumb.png.716e79b25dc0882a2c1da3726780945f.png

 

 

Изменено пользователем VVPUt1n

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Похожий контент

    • От progroman
      300.00 руб
      Скачать/Купить дополнение


      Попап авторизации Opencart 2
      Описание
      Модуль добавляет на страницу адаптивный попап для авторизации / регистрации.
      В случае успешного действия, авторизованный пользователь остается на той же странице, страница обновляется.
      Повышает юзабилити сайта, делает его использование более удобным.
      Модуль сделан на основе bootstrap, и не использует собственные css.
      Требования к хостингу
      PHP 5.3 и выше
      Установка
      Скопировать содержимые папки install из архива в корень сайта.
      Админка:
      Загрузить через Установщик приложений (Extension Installer) файл prlogin.ocmod.xml
      Проверить установку в Модификациях (Modifications), при необходимости нажать кнопку "Обновить", (если не работает, попробуйте нажать "Очистить" и потом "Обновить")
      Демо
      http://opencart.progroman.ru/demo/1/
      http://opencart.progroman.ru/demo/1/admin
      demo / demo
      Совместимость
      Opencart 2
      Для более ранних версий Opencart и OcStore есть модуль https://opencartforum.com/files/file/1801-всплывающие-окна-вход-и-регистрация/
      Добавил progroman Добавлено 15.04.2015 Категория Прочее Системные требования Метод активации Ioncube Loader OpenCart ocStore OpenCart.Pro, ocShop Обращение к серверу разработчика  
    • От progroman
      Описание
      Модуль добавляет на страницу адаптивный попап для авторизации / регистрации.
      В случае успешного действия, авторизованный пользователь остается на той же странице, страница обновляется.
      Повышает юзабилити сайта, делает его использование более удобным.
      Модуль сделан на основе bootstrap, и не использует собственные css.
      Требования к хостингу
      PHP 5.3 и выше
      Установка
      Скопировать содержимые папки install из архива в корень сайта.
      Админка:
      Загрузить через Установщик приложений (Extension Installer) файл prlogin.ocmod.xml
      Проверить установку в Модификациях (Modifications), при необходимости нажать кнопку "Обновить", (если не работает, попробуйте нажать "Очистить" и потом "Обновить")
      Демо
      http://opencart.progroman.ru/demo/1/
      http://opencart.progroman.ru/demo/1/admin
      demo / demo
      Совместимость
      Opencart 2
      Для более ранних версий Opencart и OcStore есть модуль https://opencartforum.com/files/file/1801-всплывающие-окна-вход-и-регистрация/
    • От OCdevWizard
      400.00 руб · Срок продления: 200.00 руб за год
      Скачать/Купить дополнение


      Проверка статуса заказа PRO
      ❖ ОПИСАНИЕ
      Модуль - проверка статуса заказа. Модуль позволяет быстро и удобно получить краткую информацию по заказу (статус, последний комментарий, номер заказа, дата добавления). Большая и расширенная система настроек делают этот модуль абсолютно уникальным и гибким для каждого магазина.
       
      ❖ DEMO САЙТ
      Админка: demo / demo | Смотреть
      Каталог: Смотреть
       
      ❖ СОВМЕСТИМОСТЬ С OPENCART
      ❏ 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.2, 3.0.0.0, 3.0.1.1, 3.0.1.2, 3.0.2.0
       
      ❖ СОВМЕСТИМОСТЬ С OCSTORE
      ❏ 2.1.0.1, 2.1.0.1.1, 2.1.0.2, 2.1.0.2.1, 2.3.0.2, 2.3.0.2.1, 2.3.0.2.2, 2.3.0.2.3
       
      ❖ ВСТРОЕННЫЙ ПЕРЕВОД
      Украинский, Русский, Английский
       
      ❖ ДРУГИЕ МОДУЛИ ИЗ ЭТОЙ КОЛЛЕКЦИИ
      ❏ Проверка статуса заказа PRO+

      ❖ ПРЕДПРОСМОТР


      ❖ ОСНОВНЫЕ ВОЗМОЖНОСТИ


      ❖ ДЕТАЛИЗИРОВАННЫЙ СПИСОК ВОЗМОЖНОСТЕЙ
      ❏ Модуль для проверки статуса заказа, работает без перезагрузки страницы (через Ajax).
      ☒ Вы можете быстро авторизоваться в системе через модуль.
      ❏ Модуль работает как: всплывающее окно та стандартный тип вывода.
      ☒ Вы можете минимизировать JS-файл модуля (низкий и средний уровень).
      ☒ Вы можете настроить эффекты анимации для всплывающего модуля.
      ☒ Вы можете редактировать и восстанавливать CSS файлы модуля.
      ❏ Вы можете выбрать с какими группами клиентов будет работать модуль.
      ❏ Поддержка мультиязыков.
      ❏ Поддержка мультимагазинов.
      ❏ Вы можете редактировать основные текстовые данные модуля.
      ❏ Модуль поддерживает RTL или LTR направление текста.
      ❏ Простая установка через OCmod.
      ❏ Модуль требует активации лицензии.
      ☒ - функциональные возможности модуля, которые отмеченные этим знаком доступны только для версии модуля PRO+.
       
      ❖ СИСТЕМНЫЕ ТРЕБОВАНИЯ
      ❏ Перед покупкой, пожалуйста воспользуйтесь бесплатной утилитой "Проверка совместимости системы", для проверки совместимости вашей системы с требованиями модуля.
      ❏ PHP: >= 5.6.
      ❏ Установленная cURL библиотека.
      ❏ Установленный ionCube Loader v10.2.
      ❏ Модуль работает и на localhost, но требует активного подключения к Интернет.
       
      ❖ ПОДДЕРЖКА
      ❏ Пожалуйста, используйте мою службу поддержки, чтобы запросить помощь или сообщить о ошибке.
      ❏ Пожалуйста, не используйте комментарии для сообщений об ошибках.
      ❏ Техническая поддержка предоставляется бесплатно. Обратите внимание, что платная техническая поддержка выполняется в случаях, когда существует конфликт с внешними модулями/продуктами/шаблонами. Пожалуйста, примите это с пониманием того, что разработчик не может сделать собственный модуль на 100% совместимым со всеми внешними расширениями. Вот почему в некоторых случаях необходимо адаптировать модуль к нестандартной конфигурации и системным настройкам магазина. Поэтому решение таких проблем будет оплачиваться отдельно от стоимости модуля.
       
      ❖ ЛИЦЕНЗИЯ
      ❏ Вы можете использовать модуль только на одном своем домене (например http://site.com), а также на под доменах этого домена (например http://test.site.com или http://site.com/test/).
      ❏ Вы не можете продавать или перепродавать этот модуль без письменного разрешения от автора (OCdevWizard).
      ❏ Вы не можете давать в качестве подарка или распространять этот модуль без письменного разрешения от автора (OCdevWizard).
      ❏ Вы не можете представлять этот модуль как ваш собственный. Пожалуйста уважайте время и труд, которое автор потратил на создание этого модуля.
      ❏ Вы не можете удалять копирайт из файлов модуля от автора (OCdevWizard).
      ❏ Вы должны использовать мою службу поддержки для активации лицензии модуля.
       
      ❖ НЕСОВМЕСТИМЫЕ МОДУЛИ (НЕ ВЕСЬ СПИСОК)
      ❏ Mijoshop, Aceshop
      Добавил OCdevWizard Добавлено 02.07.2018 Категория Модули Системные требования PHP >=5.6; Mysqli; cURL; IonCube Loader v10.2 Сайт разработчика http://ocdevwizard.com/ Старая цена 1200 Метод активации По запросу в ЛС Ioncube Loader Требуется OpenCart 3.0
      2.3
      2.2
      2.1
      2.0 ocStore 2.3
      2.2
      2.1 OpenCart.Pro, ocShop Не проверялось Обращение к серверу разработчика Да  
    • От OCdevWizard
      ❖ ОПИСАНИЕ
      Модуль - проверка статуса заказа. Модуль позволяет быстро и удобно получить краткую информацию по заказу (статус, последний комментарий, номер заказа, дата добавления). Большая и расширенная система настроек делают этот модуль абсолютно уникальным и гибким для каждого магазина.
       
      ❖ DEMO САЙТ
      Админка: demo / demo | Смотреть
      Каталог: Смотреть
       
      ❖ СОВМЕСТИМОСТЬ С OPENCART
      ❏ 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.2, 3.0.0.0, 3.0.1.1, 3.0.1.2, 3.0.2.0
       
      ❖ СОВМЕСТИМОСТЬ С OCSTORE
      ❏ 2.1.0.1, 2.1.0.1.1, 2.1.0.2, 2.1.0.2.1, 2.3.0.2, 2.3.0.2.1, 2.3.0.2.2, 2.3.0.2.3
       
      ❖ ВСТРОЕННЫЙ ПЕРЕВОД
      Украинский, Русский, Английский
       
      ❖ ДРУГИЕ МОДУЛИ ИЗ ЭТОЙ КОЛЛЕКЦИИ
      ❏ Проверка статуса заказа PRO+

      ❖ ПРЕДПРОСМОТР


      ❖ ОСНОВНЫЕ ВОЗМОЖНОСТИ


      ❖ ДЕТАЛИЗИРОВАННЫЙ СПИСОК ВОЗМОЖНОСТЕЙ
      ❏ Модуль для проверки статуса заказа, работает без перезагрузки страницы (через Ajax).
      ☒ Вы можете быстро авторизоваться в системе через модуль.
      ❏ Модуль работает как: всплывающее окно та стандартный тип вывода.
      ☒ Вы можете минимизировать JS-файл модуля (низкий и средний уровень).
      ☒ Вы можете настроить эффекты анимации для всплывающего модуля.
      ☒ Вы можете редактировать и восстанавливать CSS файлы модуля.
      ❏ Вы можете выбрать с какими группами клиентов будет работать модуль.
      ❏ Поддержка мультиязыков.
      ❏ Поддержка мультимагазинов.
      ❏ Вы можете редактировать основные текстовые данные модуля.
      ❏ Модуль поддерживает RTL или LTR направление текста.
      ❏ Простая установка через OCmod.
      ❏ Модуль требует активации лицензии.
      ☒ - функциональные возможности модуля, которые отмеченные этим знаком доступны только для версии модуля PRO+.
       
      ❖ СИСТЕМНЫЕ ТРЕБОВАНИЯ
      ❏ Перед покупкой, пожалуйста воспользуйтесь бесплатной утилитой "Проверка совместимости системы", для проверки совместимости вашей системы с требованиями модуля.
      ❏ PHP: >= 5.6.
      ❏ Установленная cURL библиотека.
      ❏ Установленный ionCube Loader v10.2.
      ❏ Модуль работает и на localhost, но требует активного подключения к Интернет.
       
      ❖ ПОДДЕРЖКА
      ❏ Пожалуйста, используйте мою службу поддержки, чтобы запросить помощь или сообщить о ошибке.
      ❏ Пожалуйста, не используйте комментарии для сообщений об ошибках.
      ❏ Техническая поддержка предоставляется бесплатно. Обратите внимание, что платная техническая поддержка выполняется в случаях, когда существует конфликт с внешними модулями/продуктами/шаблонами. Пожалуйста, примите это с пониманием того, что разработчик не может сделать собственный модуль на 100% совместимым со всеми внешними расширениями. Вот почему в некоторых случаях необходимо адаптировать модуль к нестандартной конфигурации и системным настройкам магазина. Поэтому решение таких проблем будет оплачиваться отдельно от стоимости модуля.
       
      ❖ ЛИЦЕНЗИЯ
      ❏ Вы можете использовать модуль только на одном своем домене (например http://site.com), а также на под доменах этого домена (например http://test.site.com или http://site.com/test/).
      ❏ Вы не можете продавать или перепродавать этот модуль без письменного разрешения от автора (OCdevWizard).
      ❏ Вы не можете давать в качестве подарка или распространять этот модуль без письменного разрешения от автора (OCdevWizard).
      ❏ Вы не можете представлять этот модуль как ваш собственный. Пожалуйста уважайте время и труд, которое автор потратил на создание этого модуля.
      ❏ Вы не можете удалять копирайт из файлов модуля от автора (OCdevWizard).
      ❏ Вы должны использовать мою службу поддержки для активации лицензии модуля.
       
      ❖ НЕСОВМЕСТИМЫЕ МОДУЛИ (НЕ ВЕСЬ СПИСОК)
      ❏ Mijoshop, Aceshop
    • От OCdevWizard
      600.00 руб · Срок продления: 300.00 руб за год
      Скачать/Купить дополнение


      Проверка статуса заказа PRO+
      ❖ ОПИСАНИЕ
      Модуль - проверка статуса заказа. Модуль позволяет быстро и удобно получить краткую информацию по заказу (статус, последний комментарий, номер заказа, дата добавления). Большая и расширенная система настроек делают этот модуль абсолютно уникальным и гибким для каждого магазина.
       
      ❖ DEMO САЙТ
      Админка: demo / demo | Смотреть
      Каталог: Смотреть
       
      ❖ СОВМЕСТИМОСТЬ С OPENCART
      ❏ 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0, 2.3.0.2, 3.0.0.0, 3.0.1.1, 3.0.1.2, 3.0.2.0
       
      ❖ СОВМЕСТИМОСТЬ С OCSTORE
      ❏ 2.1.0.1, 2.1.0.1.1, 2.1.0.2, 2.1.0.2.1, 2.3.0.2, 2.3.0.2.1, 2.3.0.2.2, 2.3.0.2.3
       
      ❖ ВСТРОЕННЫЙ ПЕРЕВОД
      Украинский, Русский, Английский
       
      ❖ ДРУГИЕ МОДУЛИ ИЗ ЭТОЙ КОЛЛЕКЦИИ
      ❏ Проверка статуса заказа PRO

      ❖ ПРЕДПРОСМОТР


      ❖ ОСНОВНЫЕ ВОЗМОЖНОСТИ


      ❖ ДЕТАЛИЗИРОВАННЫЙ СПИСОК ВОЗМОЖНОСТЕЙ
      ❏ Модуль для проверки статуса заказа, работает без перезагрузки страницы (через Ajax).
      ☑ Вы можете быстро авторизоваться в системе через модуль.
      ❏ Модуль работает как: всплывающее окно та стандартный тип вывода.
      ☑ Вы можете минимизировать JS-файл модуля (низкий и средний уровень).
      ☑ Вы можете настроить эффекты анимации для всплывающего модуля.
      ☑ Вы можете редактировать и восстанавливать CSS файлы модуля.
      ❏ Вы можете выбрать с какими группами клиентов будет работать модуль.
      ❏ Поддержка мультиязыков.
      ❏ Поддержка мультимагазинов.
      ❏ Вы можете редактировать основные текстовые данные модуля.
      ❏ Модуль поддерживает RTL или LTR направление текста.
      ❏ Простая установка через OCmod.
      ❏ Модуль требует активации лицензии.
      ☑ - функциональные возможности модуля, которые отмеченные этим знаком доступны только для версии модуля PRO+.
       
      ❖ СИСТЕМНЫЕ ТРЕБОВАНИЯ
      ❏ Перед покупкой, пожалуйста воспользуйтесь бесплатной утилитой "Проверка совместимости системы", для проверки совместимости вашей системы с требованиями модуля.
      ❏ PHP: >= 5.6.
      ❏ Установленная cURL библиотека.
      ❏ Установленный ionCube Loader v10.2.
      ❏ Модуль работает и на localhost, но требует активного подключения к Интернет.
       
      ❖ ПОДДЕРЖКА
      ❏ Пожалуйста, используйте мою службу поддержки, чтобы запросить помощь или сообщить о ошибке.
      ❏ Пожалуйста, не используйте комментарии для сообщений об ошибках.
      ❏ Техническая поддержка предоставляется бесплатно. Обратите внимание, что платная техническая поддержка выполняется в случаях, когда существует конфликт с внешними модулями/продуктами/шаблонами. Пожалуйста, примите это с пониманием того, что разработчик не может сделать собственный модуль на 100% совместимым со всеми внешними расширениями. Вот почему в некоторых случаях необходимо адаптировать модуль к нестандартной конфигурации и системным настройкам магазина. Поэтому решение таких проблем будет оплачиваться отдельно от стоимости модуля.
       
      ❖ ЛИЦЕНЗИЯ
      ❏ Вы можете использовать модуль только на одном своем домене (например http://site.com), а также на под доменах этого домена (например http://test.site.com или http://site.com/test/).
      ❏ Вы не можете продавать или перепродавать этот модуль без письменного разрешения от автора (OCdevWizard).
      ❏ Вы не можете давать в качестве подарка или распространять этот модуль без письменного разрешения от автора (OCdevWizard).
      ❏ Вы не можете представлять этот модуль как ваш собственный. Пожалуйста уважайте время и труд, которое автор потратил на создание этого модуля.
      ❏ Вы не можете удалять копирайт из файлов модуля от автора (OCdevWizard).
      ❏ Вы должны использовать мою службу поддержки для активации лицензии модуля.
       
      ❖ НЕСОВМЕСТИМЫЕ МОДУЛИ (НЕ ВЕСЬ СПИСОК)
      ❏ Mijoshop, Aceshop
      Добавил OCdevWizard Добавлено 01.07.2018 Категория Модули Системные требования PHP >=5.6; Mysqli; cURL; IonCube Loader v10.2 Сайт разработчика http://ocdevwizard.com/ Старая цена 1400 Метод активации По запросу в ЛС Ioncube Loader Требуется OpenCart 3.0
      2.3
      2.2
      2.1
      2.0 ocStore 2.3
      2.2
      2.1 OpenCart.Pro, ocShop Не проверялось Обращение к серверу разработчика  
  • Последние посетители   1 пользователь онлайн

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.